---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:52:53Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8cccadeb-d69c-47ce-bae3-ce5fbeb3624d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MSRP-95e7ba5a631863f3ec66e47f8dc43a4c3a85def4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MSRP-95e7ba5a631863f3ec66e47f8dc43a4c3a85def4"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2011 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.MSRP"
  summary: "NONE"
  versionInfo: "95e7ba5a631863f3ec66e47f8dc43a4c3a85def4"
